#include "CS_Item_Chinfish.h"

CS_Item_Chinfish::CS_Item_Chinfish()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"item_chinfish";
}

std::shared_ptr<Entity> CreateCS_Item_Chinfish()
{
	return std::make_shared<CS_Item_Chinfish>();
}
